protocol lmtp {
  postmaster_address = postmaster@__HOSTNAME__
  mail_plugins = quota sieve
  lda_mailbox_autocreate = yes
  lda_mailbox_autosubscribe = yes

  sieve_script before_spam_to_junk {
    type = before
    path = /var/lib/dovecot/sieve/before.d/spam-to-junk.sieve
  }
}
